Inicio / Alerta Temprana / Avisos Sci / Múltiples vulnerabilidades en MGate 5105-MB-EIP Series de Moxa

Múltiples vulnerabilidades en MGate 5105-MB-EIP Series de Moxa

Fecha de publicación: 
13/07/2020
Importancia: 
4 - Alta
Recursos afectados: 

MGate 5105-MB-EIP Series, versiones de firmware 4.2 o anteriores.

Descripción: 

Los investigadores, Philippe Lin, Marco Balduzzi, Luca Bongiorni, Ryan Flores, Charles Perine y Rainer Vosseler, en colaboración con Zero Day Initiative de Trend Micro, han reportado dos vulnerabilidades de tipo omisión de autenticación por captura-repetición y exposición de información confidencial a un usuario no autorizado.

Solución: 
  1. Actualizar a la última versión de firmware disponible.
  2. Deshabilitar la opción Moxa Command en la consola de configuraciones.
  3. Si es necesario mantener habilitada la opción Moxa Command, activar las siguientes medidas de seguridad:
    • Habilitar Apply additional restrictions para evitar que un equipo no autorizado acceda al producto afectado.
    • Agregar la dirección IP del equipo a la lista de direcciones IP permitidas.
Detalle: 
  • Esta vulnerabilidad permitiría que un atacante obtuviese la ID de sesión de la conexión entre el host y el dispositivo. Se ha reservado el identificador CVE-2020-15494 para esta vulnerabilidad.
  • Esta vulnerabilidad permitiría que un atacante descifrase el archivo de configuración cifrado del dispositivo. Se ha reservado el identificador CVE-2020-15493 para esta vulnerabilidad.

Encuesta valoración